ubuntu/+source/neutron-lbaas:applied/debian/stretch

Last commit made on 2016-12-07
Get this branch:
git clone -b applied/debian/stretch https://git.launchpad.net/ubuntu/+source/neutron-lbaas
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/debian/stretch
Repository:
lp:ubuntu/+source/neutron-lbaas

Recent commits

e1d9979... by Thomas Goirand <email address hidden> on 2016-12-07

Import patches-applied version 1:9.1.0-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 13f4e6331c102c3f967b2f6975f79037f77566f7
Unapplied parent: 8a9b34abb0b50a6a5cbc069901b5a65a27ab013c

New changelog entries:
  * Patch requirements to allow SQLAlchemy 1.1.x.
  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  [ Thomas Goirand ]
  * New upstream release.
  * Rebuilt with SQLAlchemy 1.1.4.

8a9b34a... by Thomas Goirand <email address hidden> on 2016-12-07

Allow using SQLAlchemy 1.1.x

Gbp-Pq: allow-sqla-1.1.patch.

912a035... by Thomas Goirand <email address hidden> on 2016-12-07

Install missing files

Gbp-Pq: install-missing-files.patch.

caef2d1... by Thomas Goirand <email address hidden> on 2016-12-07

Fix requirements.txt

Gbp-Pq: fix-requirements.txt.patch.

6691a56... by Thomas Goirand <email address hidden> on 2016-12-07

Import patches-unapplied version 1:9.1.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0b5c8ac0f53c18d0308ec2170c6992c449108d83

New changelog entries:
  * Patch requirements to allow SQLAlchemy 1.1.x.
  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  [ Thomas Goirand ]
  * New upstream release.
  * Rebuilt with SQLAlchemy 1.1.4.

13f4e63... by Thomas Goirand <email address hidden> on 2016-10-06

Import patches-applied version 1:9.0.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e36b9e99d98a4cfa58d9f19eb5c92381866c4145
Unapplied parent: 3414b2c1df051e306dc15ef9d50376a189b89656

New changelog entries:
  * New upstream release.
  * New upstream release.
  * Uploading to unstable (Closes: #835137).
  * Also package the .j2 templates (Closes: #835249).
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Rebased fix-requirements.txt.patch.
  * Add --parallel when running unit tests.
  * Fix requirements.txt.
  * d/s/options: extend-diff-ignore of .gitreview and egg-info.
  * Fixed oslotest EPOCH.

0b5c8ac... by Thomas Goirand <email address hidden> on 2016-10-06

Import patches-unapplied version 1:9.0.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 42fd2406a3ff8416e73966c01ef4cf04985ec54f

New changelog entries:
  * New upstream release.
  * New upstream release.
  * Uploading to unstable (Closes: #835137).
  * Also package the .j2 templates (Closes: #835249).
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Rebased fix-requirements.txt.patch.
  * Add --parallel when running unit tests.
  * Fix requirements.txt.
  * d/s/options: extend-diff-ignore of .gitreview and egg-info.
  * Fixed oslotest EPOCH.

3414b2c... by Thomas Goirand <email address hidden> on 2016-10-06

Install missing files

Gbp-Pq: install-missing-files.patch.

ce01099... by Thomas Goirand <email address hidden> on 2016-10-06

Fix requirements.txt

Gbp-Pq: fix-requirements.txt.patch.

e36b9e9... by Thomas Goirand <email address hidden> on 2016-06-29

Import patches-applied version 1:9.0.0~b2-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 431b00ed81c7d50a8ab85a72077f22ac5edcc4ad
Unapplied parent: 42fd2406a3ff8416e73966c01ef4cf04985ec54f

New changelog entries:
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed short descriptions.
  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol
  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Align the package with the one from Ubuntu, so that it is compatible with
    upstream puppet-openstack:
    - Moved /usr/bin/* to python-lbaas-agent, so that we can later on provide a
      Python 3 implementation.
    - Using lbaas-agent-common for config files only and 2 packages for the
      daemons.
    - Adds some Breaks+Replaces to allow upgrade to this new version.
  * Fixed debian/copyright (missing holders).
  * Fixed wrong generation of /etc/neutron/{neutron,services}_lbaas.conf